Subject: bug#47529: Make quoted entities stand out more in info

From: scame <[email-masked]>
Date: Thu, 01 Apr 2021 08:30:33 +0000

>
> By a lot of bikeshedding, I'm afraid. Which is why I personally
> consider this kind of discussion a big waste of time, when everyone
> can customize the face to their liking. YMMV, of course.

True, but first impression matters. Emacs' default appearance is like
it's stuck in the 80s. Emacs is from the 70s, but it doesn't mean it
can't have an appealing, polished default look.

People coming from other tools like VSCode or IntelliJ often put off
by the face Emacs shows them the first time. Of course, we can say
those who judge by first appearance are not worthy to enter the
sanctuary of Emacs, but if can show a prettier face (subjective)
then maybe less people are turned away before giving emacs a serious
try.